Page MenuHomePhabricator

Modify EDI to start with editor, bypass project wizard
Closed, ResolvedPublic

Description

It would be nice if EDI launched with the editor window/view instead of the project wizard. That way it can be used as a general multi-purpose text editor. Thank you for the consideration of this feature request!

wltjr created this task.Apr 14 2017, 10:17 AM

-1 from me - the UI is designed to be project based by default.
Adding a scratch pad is a fine idea but making it the default load screen probably should be a user option

indeed, you can make it an option: something like "Always spawn the wizard on startup" (on by default)

Yeah maybe can spend some time on ecrire for this task???

netstar closed this task as Resolved.Apr 1 2020, 5:50 AM

This is actually done in 0.8 which will release after efl-1.24

wltjr added a comment.May 22 2020, 1:20 PM

Thank you Al!